@echo off
rem ************************************************************
rem *                  Install demo-wadfile                    *
rem ************************************************************
cls
IF "%1"=="" GOTO BAD
IF "%2"=="" GOTO BAD

:GOOD
echo Installing wadfile...
if NOT EXIST kickbutt.bat GOTO NOK1
if NOT EXIST kickbutt.wad GOTO NOK2
copy kickbutt.bat %2
copy kickbutt.wad %2
echo done!
echo ÿ
pause
goto endb

:NOK1
cls
echo File 'kickbutt.bat' is missing,please re-install Butthead For Doom. 
echo ÿ
pause
goto endb

:NOK2
cls
echo File 'kickbutt.wad' is missing,please re-install Butthead For Doom. 
echo ÿ
pause
goto endb

:BAD
echo Please run b_setup.exe
goto endb

:endb